﻿html,body{
	height: 100%;
	zoom: 1;
}
/* Messages */
div.error,div.message {
	background-repeat: no-repeat;
	background-position: 10px 5px;
	border: 1px solid green;
	padding: 6px;
	padding-left: 26px;
	background-color: #FFFFEE;
}

div.error { /* use a different color for the errors */
	border: 2px solid red;
	color: red;
	font-weight: bold;
}

div.check {
	background-color: #DDFFDD;
	background-image: url("/styles/site/check.gif");
	border: 1px solid #009900;
}

div.forbidden {
	background-color: #FFCCCC;
	background-image: url("/styles/site/forbidden.gif");
	border: 1px solid #CC0000;
}

div.information {
	background-color: #D8E4F1;
	background-image: url("/styles/site/information.gif");
	border: 1px solid #3C78B5;
}

div.tips {
	background-color: #FFFFE1;
	background-image: url("/styles/site/tips.gif");
	border: 1px solid #7A9D62;
}

div.warning {
	background-color: #FFFFCE;
	background-image: url("/styles/site/warning.gif");
	border: 1px solid #F0C000;
}

td#pagePath{
	height: 40px;
	vertical-align: top;
}

td#pageMessages{
	/*display: none;*/
	height: 40px;
}

td#pageContent{
	vertical-align: top;
}

td#pageFooter{
	height: 30px;
}


span.fieldError {
	color: maroon !important;
}

/* END Messages */ /* BODY */
a,body,button,div,form,input,select,span,table,thead,tbody,tfoot,tr,th,td,textarea {
	font-size: 12pt;
	font-family: "宋体", "sans-serif";
}

body {
	background-color: #E5F2FA;
	margin: 0px;
	padding: 0px;
	overflow-y: auto;
}

a {
	color: #0031C1;
	text-decoration: none;
}

a:hover {
	color: #FEFEFE;
	background-color: #133EBF;
}

div.hoverTab{
	color: red;
}

div.activeContainer{
	width:100%;
	background-color: #ffffff;
	border:1px solid #abcdef;
	border-top:none;
	padding:10px;
}

div.activeTab{
	display:inline;
	width:94px;
	height:25px;
	padding: 3px;
	padding-top:8px;
	text-align: center;
	background-position: left bottom;
	background-repeat: no-repeat;
	cursor: default;
	background-image: url('/styles/site/activeButton.gif');
}

.tabBar{
	background-image: url('/styles/site/tabBarBg.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}

div.inactiveContainer{
	display:none;
}

div.inactiveTab{
	display:inline;
	width:94px;
	height:25px;
	padding: 3px;
	padding-top:8px;
	text-align: center;
	background-position: left bottom;
	background-repeat: no-repeat;
	cursor: default;
	background-image: url('/styles/site/inactiveButton.gif');
}

div#announce {
	background-color: #F0F0F0;
	border-top: 1px solid #D8E4F1;
	font-family: Arial;
	height: 100%;
	padding: 0px;
	padding-top: 5px;
	text-align: center;
}

span.required {
	color: red;
}

td#pageContent {
	padding: 5px;
}

h1 {
	background-image: url("/styles/baotou/scpr.gif");
	background-position: 2px center;
	background-repeat: no-repeat;
	font-size: 12.5pt;
	padding-left: 22px;
	padding-top: 2px;
	margin: 0px;
	margin-top: 6px;
	margin-bottom: 3px;
}

h1.hidable{
	background-image: none;
	padding-left:3px;
}

table#pathControl {
	background-color: #EFF7FF;
	border-top: 1px solid #CAE6FF;
	border-bottom: 1px solid #CAE6FF;
	color: #333333;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 3px;
	table-layout: fixed;
}

table#pathControl td {
	font-size: 12.5pt;
}

table.clip {
	background-color: #FEFEFE;
	border:1px solid #ABCDEF;
	width: 100%;
	border-right:none;
	border-bottom:none;
	_border-collapse:collapse;
	line-height: 30px;
}

table.clip>tr>td,
table.clip>tbody>tr>td,
table.clip>thead>tr>td,
table.clip>tfoot>tr>td{
	border-left:none;
	border-top:none;
	border-right:1px solid #abcdef;
	border-bottom:1px solid #abcdef;
}

.tableHeader {
	background-color: #E0F1FC;
	background-image: url("/styles/site/caption.gif");
	background-position: left bottom;
}

.subTableHeader {
	background-color: #E0F1FC;
	background-image: url("/styles/site/subCaption.gif");
	background-position: left bottom;
}

form {
	margin: 0px;
	margin-bottom: 8px;
	width: 100%;
}

div.buttonsBox {
	padding: 8px;
	text-align: center;
}

/*button,fieldset,input,label,legend,select,textarea {
	color: #000066;
}*/

input.button,input.submit,input.reset,button {
	background-image: url("/styles/site/button.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
	border: 1px solid #ABABAB;
	height: 25px;
	padding: 0px;
	padding-left:3px;
	padding-right:3px;
}

input.button:hover,button:hover {
	color: #FF6600;
}

input.checkbox,input.radio {
	background-image: none;
	border: none;
}

input.delete {
	color: red;
}

input.resume {
	color: green;
}

.odd {
	background-color: #FFFFFF;
}

.even {
	background-color: #F2F4F4;
	text-align: left;
}

.oddPro {
	background-color: #FFFFEE;
}

.evenPro {
	background-color: #E2E4D4;
}

/* END Body */ /* Buttons */
.absmiddle {
	vertical-align: middle;
}

button.page {
	background-color: transparent;
	background-repeat: no-repeat;
	border: none;
	height: 15px;
	width: 16px;
}

button.section, input.section {
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
	border: none;
	height: 15px;
	width: 15px;
}

button.maximize {
	background-image: url("/styles/site/maximize.gif");
}

button.normalize {
	background-image: url("/styles/site/normalize.gif");
}

button.bindTree {
	background-image: url("/styles/site/bindTree.gif");
}

button.print {
	background-image: url("/styles/site/print.gif");
	display: none;
}

button.bookmark {
	background-image: url("/styles/site/bookmark.gif");
}

button.hideContent, input.hideContent {
	background-image: url("/styles/site/hideContent.gif");
}

button.showContent, input.showContent {
	background-image: url("/styles/site/showContent.gif");
}

button.boxScroll {
	background-image: url("/styles/site/boxScroll.gif");
}

button.boxSpread {
	background-image: url("/styles/site/boxSpread.gif");
}

/* END Buttons */ /* Inputs */
input.text,textarea.text {
	background-attachment: fixed;
	background-image: url("/styles/site/input.gif");
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #ABABAB;
	scrollbar-3dlight-color: #00A3E4;
	scrollbar-arrow-color: #013347;
	scrollbar-base-color: #B5DFF8;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #B5DFF8;
	scrollbar-highlight-color: #B5DFF8;
	scrollbar-shadow-color: #00A3E4;
	line-height: 25px;
}

input.currency {
	background-image: url("/styles/site/input.gif");
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #ABABAB;
	color: darkgreen;
	text-align: right;
	width: 120px;
}

input.smallCurrency {
	background-image: url("/styles/site/input.gif");
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #ABABAB;
	color: darkgreen;
	text-align: right;
	width: 80px;
}

input.date {
	background-image: url("/styles/input/date.gif");
	background-position: left top;
	background-repeat: no-repeat;
	cursor: hand;
	padding-left: 18px;
	text-align: right;
	width: 105px;
}

input.datetime {
	background-image: url("/styles/input/datetime.gif");
	background-position: left top;
	background-repeat: no-repeat;
	cursor: hand;
	padding-left: 18px;
	text-align: right;
	width: 180px;
}

input.text,select.text {
	_height: 18px;
	width: 94%;
}

textarea.text {
	width: 94%;
}

input.number,select.number {
	border: 1px solid #ABABAB;
	color: blue;
	text-align: right;
	width: 120px;
}

input.specie {
	background-image: url("/styles/input/specie.gif");
	background-position: left top;
	background-repeat: no-repeat;
	width: 100%;
}

table.selector {
	border: 1px solid #ABABAB;
	display: inline;
	height: 18px;
	table-layout: fixed;
	width: 94%;
	vertical-align: middle;
}

td.selector {
	width: 16px;
}

#selector td{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height:100%;
}

.numberColumn {
	text-align: right;
}
.currencyColumn {
	text-align: right;
}

.codeColumn {
	text-align: center;
}

input.selectorItem {
	background-color: transparent;
	background-image: url("/styles/site/folder.gif");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: none;
	margin-bottom: 3px;
	padding-left: 18px;
	padding-top: 3px;
	text-align: left;
	width: 24%;
	text-align: left;
	text-overflow: ellipsis;
}

input.selector,textarea.selector {
	background-attachment: fixed;
	background-image: url("/styles/site/input.gif");
	background-position: left top;
	background-repeat: repeat-x;
	border: none;
	height: 100%;
	margin: 0px;
	overflow-y: auto;
	text-overflow: ellipsis;
	width: 100%;
}

input.selectorBtn {
	border: 2px outset;
	cursor: default;
	font-family: Arial;
	font-size: 7pt;
	height: 100%;
	line-height: 0.8;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.go2buy{
	display:inline-block;
	background-image:url('/styles/2013/shopCart.png');
	_background-image:url('/styles/2013/shopCart.gif');
	background-position: 12px center;
	background-repeat: no-repeat;
	font-size: 14px;
	border:none;
	color: #fff;
	height:32px;
	line-height:32px;
	padding: 0px 15px 0px 36px;
	font-weight: bold;
	margin: 6px 2px;
	cursor: pointer;
	background-color: rgb(0,133,236);
}
.go2edit{
	display:inline-block;
	font-size: 14px;
	border:none;
	color: #fff;
	height:32px;
	line-height:32px;
	padding: 0px 15px;
	font-weight: bold;
	margin: 6px 2px;
	cursor: pointer;
	background-color: rgb(0,133,236);
}
.go2send{
	display:inline-block;
	font-size: 14px;
	border:none;
	color: #fff;
	height:32px;
	line-height:32px;
	padding: 0px 15px;
	font-weight: bold;
	margin: 6px 2px;
	cursor: pointer;
	background-color: rgb(2,154,0);
}
.go2hell{
	display:inline-block;
	font-size: 14px;
	border:none;
	color: #fff;
	height:32px;
	line-height:32px;
	padding: 0px 15px;
	font-weight: bold;
	margin: 6px 2px;
	cursor: pointer;
	background-color: rgb(133,133,133);
}
.go2buy:hover, .go2edit:hover{
	background-color: rgb(51,170,255);
	color: #fff;
}
.go2hell:hover{
	background-color: rgb(255,70,51);
	color: #fff;
}
.go2send:hover{
	background-color: rgb(103,204,34);
	color: #fff;
}

/* END Inputs*/
@media print {
	input.number,input.text,input.currency {
		color: #000000;
	}
	.noPrint{
		display:none;
	}
}

	/* 弹窗 (background) */
.modal {
    display: none; /* 默认隐藏 */
    position: fixed; 
    z-index: 100; 
    padding-top: 65px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
}

/* 弹窗内容 */
.modal-content {
    position: relative;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    background-color: white;
}

/* 关闭按钮 */
.modal-close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #5888bf;
    color: white;
}

.modal-body {
	padding: 2px 5px;
}

.viewPic{
	width: 80%;
    height: 80%;
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
}